import './style';
import { withInstall } from '../_util/withInstall';
import Modal from './modal';
import Api from './modalApi';
export { modalProps } from './props';

Object.keys(Api).forEach(key => {
  Modal[key] = Api[key];
});
const FModal = withInstall(Modal);

export { FModal, FModal as default };
